=== requirements.txt ===
certifi==2018.1.18
chardet==3.0.4
coverage==4.5.1
coveralls==1.3.0
docopt==0.6.2
flake8==3.5.0
flake8-commas==2.0.0
flake8-polyfill==1.0.2
flake8-quotes==0.14.0
idna==2.6
mccabe==0.6.1
mypy==0.580 ; implementation_name != 'pypy'
pep8-naming==0.5.0
pkginfo==1.4.2
pycodestyle==2.3.1
pyflakes==1.6.0
requests==2.18.4
requests-toolbelt==0.8.0
tqdm==4.19.8
twine==1.11.0
typed-ast==1.1.0 ; implementation_name != 'pypy'
urllib3==1.22
