=== debian/changelog ===
apertium-streamparser (5.0.2-3) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Kartik Mistry ]
  * Updated debian/watch.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 21 Feb 2025 20:51:52 +0100

apertium-streamparser (5.0.2-2) unstable; urgency=low

  * debian/control:
    + Fixed Vcs-* URLs.
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Added 'Rules-Requires-Root' field.
  * Added debian/gitlab-ci.yml file.

 -- Kartik Mistry <kartik@debian.org>  Mon, 06 Apr 2020 10:39:49 +0530

apertium-streamparser (5.0.2-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #897396).

 -- Kartik Mistry <kartik@debian.org>  Wed, 02 May 2018 09:02:03 +0530
