=== debian/control ===
Source: apertium-streamparser
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Kartik Mistry <kartik@debian.org>,
           Tino Didriksen <tino@didriksen.cc>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-setuptools
Standards-Version: 4.7.0
Homepage: https://github.com/apertium/streamparser
Vcs-Git: https://salsa.debian.org/science-team/apertium-streamparser.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-streamparser
Rules-Requires-Root: no

Package: python3-streamparser
Section: python
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library to parse Apertium stream format
 This package provides Python 3 library, streamparser,  to parse
 Apertium stream format.
