=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS
export LC_ALL=C.UTF-8

export PYBUILD_NAME=streamparser

%:
	dh $@ --buildsystem=pybuild
